/* You can add global styles to this file, and also import other style files */
html, body{
  padding: 0px !important;
  margin: 0px !important;
}

html, body, div, p, span, button, input, h1, h2, h3, h4, h5, h6, td{
  font-family: Arial, Helvetica, sans-serif;
}

.container-canvas{
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  padding: 0px;
  margin: 0px;
  z-index: -1;
  background-image: url('/assets/images/map.jpg');
}